/*------------font-------------*/
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadproregular.eot');
    src: url('../fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadproregular.woff') format('woff'),
         url('../fonts/myriadproregular.ttf') format('truetype'),
         url('../fonts/myriadproregular.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/myriadprosemibold.eot');
    src: url('../fonts/myriadprosemibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadprosemibold.woff') format('woff'),
         url('../fonts/myriadprosemibold.ttf') format('truetype'),
         url('../fonts/myriadprosemibold.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensansregular.eot');
    src: url('../fonts/opensansregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensansregular.woff') format('woff'),
         url('../fonts/opensansregular.ttf') format('truetype'),
         url('../fonts/opensansregular.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*------------font-------------*/